body  {
    margin: 0;
    padding: 0;
    color: #716B60;
    font: normal 76%/1.5em verdana, sans-serif;
    text-align: center;
}

a { color: #2566B2; }

a:hover, a:visted { color: #143E6F; }

h1, h2, h3, h4 {
    font-weight: normal;
    font-family: "Century Gothic", Arial, sans-serif;
}

h1 {
    font-size: 2em;
    line-height: 1.1em;
}

h2 {
    font-size: 1.5em;
    line-height: 1.1em;
}

h4 {
    font-size: 1.5em;
    line-height: 1.1em;
	color:#a43;
	
}

td, th { font-size: 76%; }

p {
}

body {
	background: transparent url(images/LangNet_logo.jpg) no-repeat top right;
	width: 100%;
}
#wrap {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	text-align: left;
	min-width: 780px;
}
#header {
	text-align: left;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 170px;
		z-index: 1000;
		

}
#langnet-logo {
	background-image: url('images/LangNet_logo.jpg');
	width: 113px;
	height: 49px;
	position: absolute;
	top: 0;
	right: 0;
	float: right;
}
#header-readchinese {
	background: transparent url(images/logo2_slice.jpg) repeat-x 0 0;
	width: 100%;

	position: relative;
	left: 0;
	top: 75px;

	height: 49px;
}
#header-readchinese img {
	padding-left: 105px;
}
#sidebar {
	float: left;
	top: 0;
	left: 0;
	width: 195px;
	text-align: left;
}

#sidebar-logo {
	height:231px;
	width: 195px;
	float: left;
	z-index: -1;
}
#sidebar-logo a {
	text-decoration: none;
}

#content {
	float: left;
	text-align: left;
	margin-top: 135px;
	width: 580px;
}
ul#sidebar-links {
	margin: 0;
	padding: 0;
	padding-left: 12px;
	list-style-type: none;
	float:left;
}
ul#sidebar-links li {
	margin: 0;
	padding: 0;
	margin-left: 12px;
	margin-top: 12px;	
}

ul#sidebar-links li.title {
}

ul#sidebar-links li.menu {
	margin-top: 0;
	margin-left: 0;
}
ul#sidebar-links li.menu ul {
	margin-top: 0;
	padding-top: 0;
}

ul#sidebar-links li.menu ul li {
	margin: 2px 0 0 -18px;
	margin-top: 0;
    list-style-type: circle;
}

#footer {
	margin-top: 20px;
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
}
#footer-inner {
	position: absolute;
	left: 0;
	right: 0;
	width: 100%;
	background: url(images/orange_dot.gif) repeat-x;
	padding-top: 10px;
}

@media print {
	.to-the-learner 
	{
		width: 400px;
	}
}
.to-the-learner p 
{
	text-align: left;
}

	.screen-hidden {
		display: none;
	}
	.current {
		cursor: text;
		color: #000;
		text-decoration: none;
		font-weight: normal;
	}
	
.double{
    border-bottom-style:double ;
	}
	
.double2{
    border-bottom-style:double ;
	line-height:40px;
}

p.page-item a {
	line-height:20px;
}

span.actfl-level {
	color: #CC6600;
	vertical-align: middle;
	font-size: 85%;
	white-space: nowrap;
}

img.fan {
	position: absolute;
	right: 0;
	top: -100px;
}

.double_top{
    font-size: 12pt;
	}